:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-0ttzhm {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .betsixty-casino-bo2jk6 {
    display: none;
  }
}

.betsixty-casino-adb276 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.betsixty-casino-nd6c8e {
  overflow-y: hidden;
}

.betsixty-casino-cwvt0z {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.betsixty-casino-kkf9ff {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betsixty-casino-kkf9ff {
    max-width: 100%;
  }
}

.betsixty-casino-5vrtvr,
body,
html {
  height: 100%;
}

.betsixty-casino-wsg5jb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betsixty-casino-wsg5jb.betsixty-casino-ubb1tc {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.betsixty-casino-zxjb67 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.betsixty-casino-zxjb67.betsixty-casino-ubb1tc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.betsixty-casino-0rbgwa {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betsixty-casino-0rbgwa.betsixty-casino-ubb1tc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.betsixty-casino-0rbgwa.betsixty-casino-ubb1tc .betsixty-casino-4dhv4b {
  display: none;
}

.betsixty-casino-1o5nis {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-0rbgwa,
  .betsixty-casino-zxjb67 {
    margin-left: 0;
    max-width: 100%;
  }
}

.betsixty-casino-qw0gr4 {
  background: var(--sidebar-bg-color);
  display: block;
}

.betsixty-casino-qw0gr4.betsixty-casino-ubb1tc .betsixty-casino-4dhv4b {
  display: inline-block;
}

.betsixty-casino-qw0gr4.betsixty-casino-ubb1tc .betsixty-casino-tx32v8 {
  display: flex;
}

.betsixty-casino-qw0gr4.betsixty-casino-ubb1tc .betsixty-casino-hudoil {
  transform: translateY(0);
  visibility: visible;
}

.betsixty-casino-sec8b3 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.betsixty-casino-qw0gr4 .betsixty-casino-4dhv4b {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.betsixty-casino-tx32v8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.betsixty-casino-tx32v8::-webkit-scrollbar {
  width: 0;
}

.betsixty-casino-eskow9 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.betsixty-casino-eskow9.betsixty-casino-ubb1tc {
  display: none;
}

.betsixty-casino-efo4bj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.betsixty-casino-7bhpv5 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.betsixty-casino-u97uy9 {
  max-width: 40px;
}

.betsixty-casino-psautk {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.betsixty-casino-psautk svg {
  color: var(--success-color-light);
}

.betsixty-casino-fc66ny {
  border-bottom: 1px solid var(--divider-color);
}

.betsixty-casino-2kjgip {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .betsixty-casino-7bhpv5:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-qw0gr4 {
    display: none;
  }
  .betsixty-casino-qw0gr4:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.betsixty-casino-w2tdfe {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.betsixty-casino-33i8q4 {
  max-width: 40px;
}

.betsixty-casino-e5sahi {
  font-size: 0.75rem;
  font-weight: 700;
}

.betsixty-casino-5d583j {
  background: var(--fh-bg-color);
}

.betsixty-casino-tifbst,
.betsixty-casino-fm30ff {
  align-items: center;
  display: flex;
}

.betsixty-casino-tifbst {
  gap: 0.5rem;
}

.betsixty-casino-fm30ff {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.betsixty-casino-5d583j .betsixty-casino-4dhv4b {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .betsixty-casino-fm30ff {
    gap: 0rem;
    padding: 0;
  }

  .betsixty-casino-5d583j .betsixty-casino-4dhv4b {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .betsixty-casino-5d583j .betsixty-casino-rhj3fd {
    display: none;
  }
  .betsixty-casino-prkbl5 {
    font-size: 0.betsixty-casino-y6ghce !important;
  }
  .betsixty-casino-5d583j .betsixty-casino-4dhv4b {
    max-width: 100px;
  }
}

.betsixty-casino-ky45o6 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .betsixty-casino-ky45o6 {
    display: none;
  }
}

.betsixty-casino-4dhv4b {
  display: inline-block;
  max-width: 125px;
}

.betsixty-casino-3ntwgk {
  width: 100%;
}

.betsixty-casino-hudoil {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.betsixty-casino-pi0fua {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.betsixty-casino-r9axlv,
.betsixty-casino-hqsijz {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.betsixty-casino-r9axlv {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.betsixty-casino-r9axlv:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.betsixty-casino-hxihrv {
  font-size: 0.875rem;
  justify-content: center;
}

.betsixty-casino-rxh8fi,
.betsixty-casino-i6c03n {
  position: relative;
  z-index: 2;
}

.betsixty-casino-rxh8fi {
  max-width: 40px;
}

.betsixty-casino-pm7jep {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.betsixty-casino-n218g6:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.betsixty-casino-t4fjkn {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.betsixty-casino-hqsijz {
  padding: 0.5rem;
}

.betsixty-casino-vb2wz1 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .betsixty-casino-r9axlv:hover,
  .betsixty-casino-hqsijz:hover {
    background: var(--border-color);
  }
}

.betsixty-casino-6ixqux {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.betsixty-casino-qxnoin {
  color: var(--button-text-color);
}

.betsixty-casino-9sape3 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.betsixty-casino-9sape3 .betsixty-casino-qxnoin {
  color: var(--button-text-color);
}

.betsixty-casino-ue6z75 {
  padding: 0.betsixty-casino-gu44qh 0.625em;
  width: 100%;
}

.betsixty-casino-b4r45r {
  font-size: 0.875rem;
}

.betsixty-casino-0jqccd {
  background: var(--success-color);
  border-color: var(--success-color);
}

.betsixty-casino-0jqccd .betsixty-casino-qxnoin,
.betsixty-casino-0jqccd svg {
  color: var(--button-text-color);
}

.betsixty-casino-q2i4sw svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .betsixty-casino-6ixqux:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .betsixty-casino-9sape3:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .betsixty-casino-0jqccd:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.betsixty-casino-tcqwcx {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.betsixty-casino-rhj3fd {
  background: var(--border-color);
  display: inline-flex;
}

.betsixty-casino-rhj3fd,
.betsixty-casino-waxha9 {
  border-radius: var(--round-l);
}

.betsixty-casino-waxha9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.betsixty-casino-waxha9 span,
.betsixty-casino-waxha9 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.betsixty-casino-1yfjdv {
  background: var(--button-bg-color);
}

.betsixty-casino-1yfjdv span,
.betsixty-casino-1yfjdv svg {
  color: var(--button-text-color);
}

.betsixty-casino-2nbs5h {
  display: none;
  height: 0;
  margin: 0.betsixty-casino-k8w4uo 0 1rem;
  width: 0;
}

.betsixty-casino-2nbs5h .betsixty-casino-waxha9 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .betsixty-casino-2nbs5h {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .betsixty-casino-waxha9:hover span,
  .betsixty-casino-waxha9:hover svg {
    color: var(--text-color);
  }
}

.betsixty-casino-dbrm5q {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.betsixty-casino-948sew,
.betsixty-casino-565xro {
  height: 100%;
}

.betsixty-casino-948sew {
  overflow-x: auto;
}

.betsixty-casino-948sew::-webkit-scrollbar {
  width: 0;
}

.betsixty-casino-565xro {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.betsixty-casino-yujkbf {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-dbrm5q {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .betsixty-casino-dbrm5q {
    height: auto;
    min-height: auto;
  }
  .betsixty-casino-yujkbf {
    flex: 1 0 100%;
  }
}

.betsixty-casino-ogi45l {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.betsixty-casino-00ww5e {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .betsixty-casino-00ww5e {
    gap: 0;
  }
}

.betsixty-casino-pb4qdj {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .betsixty-casino-pb4qdj {
    height: 150px !important;
  }
}

.betsixty-casino-ghijih {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.betsixty-casino-z16l0l {
  color: var(--text-color);
}

.betsixty-casino-vmlttg {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .betsixty-casino-vmlttg {
    font-size: 16px;
  }
}

.betsixty-casino-3syqeo {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-ogi45l {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .betsixty-casino-ogi45l {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .betsixty-casino-ghijih {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.betsixty-casino-z6y6qk {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .betsixty-casino-c87tpe:hover .betsixty-casino-bpprmt {
    color: var(--accent-color);
  }
}

.betsixty-casino-b0w6er {
  text-align: center;
}

.betsixty-casino-qdyptc {
  margin: 2rem 0;
}

.betsixty-casino-t6q2hk {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.betsixty-casino-iaozgr {
  font-size: 2rem;
  font-weight: 700;
}

.betsixty-casino-3at88w {
  overflow-x: auto;
}

.betsixty-casino-3at88w::-webkit-scrollbar {
  width: 0;
}

.betsixty-casino-6e22q4 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .betsixty-casino-6e22q4 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .betsixty-casino-iaozgr {
    font-size: 1.25rem;
  }
}

.betsixty-casino-oxxkiu {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.betsixty-casino-otuml3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.betsixty-casino-fcjvfn {
  -o-object-fit: cover;
  object-fit: cover;
}

.betsixty-casino-awuvd3,
.betsixty-casino-fcjvfn {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.betsixty-casino-awuvd3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.betsixty-casino-da00xg {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.betsixty-casino-9uxohn {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.betsixty-casino-5li3jq {
  padding: 0.5rem;
}

.betsixty-casino-3kvsqx {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.betsixty-casino-3kvsqx .betsixty-casino-fcjvfn {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betsixty-casino-3kvsqx .betsixty-casino-wt61fu {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.betsixty-casino-3kvsqx .betsixty-casino-9uxohn {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.betsixty-casino-3kvsqx .betsixty-casino-otuml3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.betsixty-casino-3kvsqx .betsixty-casino-awuvd3 {
  display: none;
}

@media (any-hover: hover) {
  .betsixty-casino-oxxkiu:hover .betsixty-casino-awuvd3 {
    opacity: 1;
  }
  .betsixty-casino-oxxkiu:hover .betsixty-casino-fcjvfn {
    transform: scale(1.1);
    will-change: transform;
  }
}

.betsixty-casino-41h4wk {
  padding: 2rem 0;
}

.betsixty-casino-yh2evs {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.betsixty-casino-y76guu {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.betsixty-casino-p4p6ys {
  font-size: 0.75rem;
  font-weight: 600;
}

.betsixty-casino-oqh3th {
  color: var(--footer-text-color);
}

.betsixty-casino-fxxvvx {
  font-size: 1.25rem;
  font-weight: 600;
}

.betsixty-casino-6sqdyt {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.betsixty-casino-6y351p {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.betsixty-casino-wyei6k {
  transition: var(--transition-duration);
}

.betsixty-casino-chrjxx {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.betsixty-casino-41h4wk .betsixty-casino-w2tdfe {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .betsixty-casino-6y351p:hover .betsixty-casino-wyei6k {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .betsixty-casino-chrjxx {
    justify-content: center;
    flex-direction: column;
  }
}

.betsixty-casino-q3otfh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betsixty-casino-q8oh96 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betsixty-casino-q8oh96 p img {
  display: block;
  margin: 0 auto;
}

.betsixty-casino-q8oh96 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.betsixty-casino-q3otfh h1,
.betsixty-casino-q3otfh h2,
.betsixty-casino-q3otfh h3,
.betsixty-casino-q3otfh h4,
.betsixty-casino-q3otfh h5,
.betsixty-casino-q3otfh h6 {
  font-weight: 700;
}

.betsixty-casino-q3otfh h1,
.betsixty-casino-q3otfh h2 {
  margin-top: 2rem;
}

.betsixty-casino-q3otfh h3,
.betsixty-casino-q3otfh h4 {
  margin-top: 1rem;
}

.betsixty-casino-q3otfh ol li,
.betsixty-casino-q3otfh p,
.betsixty-casino-q3otfh ul li {
  color: var(--text-color);
}

.betsixty-casino-q3otfh p {
  margin-top: 1rem;
}

.betsixty-casino-q3otfh li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.betsixty-casino-q3otfh ol li,
.betsixty-casino-q3otfh ul li {
  font-size: 1rem;
}

.betsixty-casino-q3otfh ul li {
  list-style-type: disc;
}

.betsixty-casino-q3otfh .betsixty-casino-z7bq0v {
  max-width: 100%;
  overflow-x: scroll;
}

.betsixty-casino-q3otfh .betsixty-casino-z7bq0v::-webkit-scrollbar {
  height: 5px;
}

.betsixty-casino-q3otfh .betsixty-casino-z7bq0v::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.betsixty-casino-q3otfh .betsixty-casino-z7bq0v::-webkit-scrollbar-track {
  background: transparent;
}

.betsixty-casino-q3otfh table,
.betsixty-casino-q3otfh td,
.betsixty-casino-q3otfh th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.betsixty-casino-q3otfh table {
  margin: 1rem 0;
}

.betsixty-casino-q3otfh thead td,
.betsixty-casino-q3otfh thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.betsixty-casino-q3otfh tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.betsixty-casino-q3otfh td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.betsixty-casino-q3otfh th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .betsixty-casino-q3otfh th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.betsixty-casino-q3otfh img {
  display: inline-block;
  margin: 1rem 0;
}

.betsixty-casino-q3otfh .betsixty-casino-oxxkiu img,
.betsixty-casino-q3otfh .betsixty-casino-gem87w img {
  margin: 0;
}

.betsixty-casino-q3otfh .betsixty-casino-oxxkiu {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.betsixty-casino-q3otfh .betsixty-casino-wt61fu {
  padding: 0.5rem;
}

.betsixty-casino-q3otfh .betsixty-casino-da00xg {
  color: var(--text-color);
}

.betsixty-casino-q3otfh .betsixty-casino-gem87w {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.betsixty-casino-q3otfh .betsixty-casino-trye2z {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.betsixty-casino-q3otfh .betsixty-casino-gem87w img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.betsixty-casino-q3otfh .betsixty-casino-539r70 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betsixty-casino-q3otfh .betsixty-casino-q50us6 {
  flex: 1 1 30%;
  padding: 1rem;
}

.betsixty-casino-q3otfh .betsixty-casino-1g7e88 {
  color: var(--text-color);
  font-weight: 700;
}

.betsixty-casino-q3otfh .betsixty-casino-1oumhw {
  color: var(--text-color);
  font-weight: 600;
}

.betsixty-casino-q3otfh .betsixty-casino-qlqzbd {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .betsixty-casino-q3otfh .betsixty-casino-gem87w {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .betsixty-casino-q3otfh .betsixty-casino-1oumhw {
    font-size: 1rem;
  }
  .betsixty-casino-q3otfh .betsixty-casino-1g7e88 {
    font-size: 0.875rem;
  }
  .betsixty-casino-q3otfh .betsixty-casino-gem87w img {
    flex: 1 1 auto;
  }
}

.betsixty-casino-q3otfh .betsixty-casino-6ixqux {
  margin: 0.betsixty-casino-1lthv0 0;
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-q3otfh,
  .betsixty-casino-q3otfh .betsixty-casino-b1j8oj,
  .betsixty-casino-q8oh96 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .betsixty-casino-q3otfh ol li,
  .betsixty-casino-q3otfh ul li {
    font-size: 1rem;
  }
}

.betsixty-casino-dstz13 {
  color: var(--text-color);
  text-align: center;
}

.betsixty-casino-aw884z {
  margin: 2rem 0;
}

.betsixty-casino-x80o6d,
.betsixty-casino-6lijm8 {
  margin-bottom: 1rem;
}

.betsixty-casino-x80o6d {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.betsixty-casino-x80o6d.betsixty-casino-ubb1tc .betsixty-casino-xehdew {
  display: block;
}

.betsixty-casino-x80o6d.betsixty-casino-ubb1tc .betsixty-casino-wfbty3 {
  transform: rotate(45deg);
}

.betsixty-casino-d2nbtt {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.betsixty-casino-wfbty3 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.betsixty-casino-xehdew {
  display: none;
  padding-top: 1rem;
}

.betsixty-casino-807lqw {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.betsixty-casino-807lqw.betsixty-casino-ubb1tc {
  transform: scaleX(-1);
}

.betsixty-casino-sc1hvr {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .betsixty-casino-mh9hr4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.betsixty-casino-erqs9g {
  display: flex;
  align-items: center;
}

.betsixty-casino-erqs9g a {
  margin: 0 10px;
}

/* social */

.betsixty-casino-qglmg1 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .betsixty-casino-qglmg1 {
    flex-wrap: wrap;
  }
}

.betsixty-casino-qglmg1 li {
  display: flex;
  margin: 0 7px;
}

.betsixty-casino-qglmg1 li svg {
  transition: 0.betsixty-casino-6xqvn8 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .betsixty-casino-qglmg1 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.betsixty-casino-vpcsuv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betsixty-casino-b84rsx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betsixty-casino-b84rsx {
    max-width: 100%;
  }
}

.betsixty-casino-n1orny {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betsixty-casino-n1orny h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .betsixty-casino-vpcsuv,
  .betsixty-casino-n1orny {
    max-width: 100vw;
  }
}

.betsixty-casino-1bo4m1 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.betsixty-casino-87wiml {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.betsixty-casino-2hwup7 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.betsixty-casino-87wiml::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.betsixty-casino-2hwup7 ease;
}

.betsixty-casino-1bo4m1.betsixty-casino-4qbj4a .betsixty-casino-87wiml::after {
  transform: rotate(45deg);
}

.betsixty-casino-3xofq7 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.betsixty-casino-6xqvn8 ease, padding 0.betsixty-casino-6xqvn8 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.betsixty-casino-1bo4m1.betsixty-casino-4qbj4a .betsixty-casino-3xofq7 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.betsixty-casino-gei0p0 {
  margin: 25px 0;
}

.betsixty-casino-94mkp4 > input:not(:checked) ~ label:hover,
.betsixty-casino-94mkp4 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.betsixty-casino-np76o2.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.betsixty-casino-2n8p0g 44.betsixty-casino-19hznb.betsixty-casino-w06gro.betsixty-casino-nhzxog.betsixty-casino-f7xi5o.betsixty-casino-f9dl66.betsixty-casino-ifbvie.betsixty-casino-0txjxo.betsixty-casino-f7e2px.betsixty-casino-cjuobm.betsixty-casino-vtkvw8.betsixty-casino-qhgwbh.betsixty-casino-c2dhjo 0l-12.betsixty-casino-flrlut 30.betsixty-casino-tnypnm.betsixty-casino-td2g8b 2.betsixty-casino-l5h8la.betsixty-casino-td2g8b 3.betsixty-casino-965dsm 3.betsixty-casino-x8rd6n.betsixty-casino-yjzr1s 3.betsixty-casino-00rwjx.betsixty-casino-db66co.betsixty-casino-p9al4j.betsixty-casino-de78dw 7-3.betsixty-casino-flrlut 10.betsixty-casino-wubl1c.betsixty-casino-de78dw 23.betsixty-casino-4ltwx0.betsixty-casino-0b568x 1.betsixty-casino-31mthx 2.betsixty-casino-flrlut 3.betsixty-casino-0b568x 1.betsixty-casino-yjzr1s 5.betsixty-casino-msoxj8.betsixty-casino-yjzr1s 32.betsixty-casino-6wu4oh.betsixty-casino-db66co 5.betsixty-casino-c2dhjo 4.betsixty-casino-de78dw 9.betsixty-casino-de78dw 8.betsixty-casino-yjzr1s 6.betsixty-casino-zp35xp.betsixty-casino-gp980o.betsixty-casino-7ok8t2.betsixty-casino-efhszn.betsixty-casino-hewhsn 4.betsixty-casino-ozgjp8.betsixty-casino-hewhsn 6.betsixty-casino-hewhsn 0l29.betsixty-casino-c2dhjo 17.betsixty-casino-q4lzlv.betsixty-casino-cvwbra 2.betsixty-casino-22y14u 10.betsixty-casino-0vcehd.betsixty-casino-flrlut 8.betsixty-casino-1lzrdf.betsixty-casino-oq9xva.betsixty-casino-k6ynnl.betsixty-casino-7jtfc9.betsixty-casino-eg4y2l.betsixty-casino-db66co.betsixty-casino-f9dl66.betsixty-casino-flrlut 1.betsixty-casino-56lf1l.betsixty-casino-oj7p03.betsixty-casino-divenp.betsixty-casino-lysl6v.betsixty-casino-senq3b.betsixty-casino-31mthx 1.betsixty-casino-ffbed9.betsixty-casino-8bhq3k.5z'/%3e%3c/svg%3e");
}

.betsixty-casino-d0ukjd {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .betsixty-casino-d0ukjd {
    gap: 16px 0;
  }
}

.betsixty-casino-wy96oz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.betsixty-casino-wy96oz.betsixty-casino-v345iy {
  display: block;
}

.betsixty-casino-wy96oz.betsixty-casino-3y9jzj {
  display: none;
}

@media only screen and (max-width: 767px) {
  .betsixty-casino-wy96oz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.betsixty-casino-2jmoi3 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.betsixty-casino-i7lf0h {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.betsixty-casino-cw8tct {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.betsixty-casino-qct6za small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.betsixty-casino-qct6za span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.betsixty-casino-oomt7b {
  font-size: 16px;
  line-height: 140%;
}

.betsixty-casino-u1ydvi {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.betsixty-casino-u1ydvi .betsixty-casino-ggge0q {
  fill: #c2c0ce;
}

.betsixty-casino-u1ydvi [rating="1"] .betsixty-casino-ggge0q:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.betsixty-casino-u1ydvi [rating="2"] .betsixty-casino-ggge0q:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.betsixty-casino-u1ydvi [rating="3"] .betsixty-casino-ggge0q:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.betsixty-casino-u1ydvi [rating="4"] .betsixty-casino-ggge0q:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.betsixty-casino-u1ydvi [rating="5"] .betsixty-casino-ggge0q:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.betsixty-casino-v3p16s textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.betsixty-casino-v3p16s button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.betsixty-casino-zoav60 {
  text-align: center;
  color: var(--success-color);
}

.betsixty-casino-7mloab {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.betsixty-casino-z7bq0v table {
  width: 100%;
}

.betsixty-casino-5xvplq {
  display: flex;
  justify-content: center;
}

.betsixty-casino-00ww5e {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.betsixty-casino-pb4qdj {
  position: relative;
  z-index: 1;
}

.betsixty-casino-ghijih {
  position: relative;
  z-index: 2;
}

.betsixty-casino-z16l0l {
  position: relative;
  z-index: 3;
}

.betsixty-casino-i4x638 {
  position: relative;
  z-index: 4;
}

.betsixty-casino-krcmff {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.betsixty-casino-q0n965 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.betsixty-casino-q0n965 label {
  font-size: 14px;
}

.betsixty-casino-q0n965 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.betsixty-casino-q0n965 input,
.betsixty-casino-q0n965 textarea,
.betsixty-casino-q0n965 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.betsixty-casino-q0n965 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.betsixty-casino-2hwup7 ease;
}
.betsixty-casino-q0n965 button:hover {
  background-color: #691204;
}
.betsixty-casino-m8z77e {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.betsixty-casino-m6bmog ease-in;
}

.betsixty-casino-m8z77e h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.betsixty-casino-tifbst .betsixty-casino-prkbl5:last-child {
  margin-right: 5px;
}

  .betsixty-casino-8ln6o8 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.betsixty-casino-6xqvn8 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .betsixty-casino-wndyng {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .betsixty-casino-wndyng p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .betsixty-casino-wndyng button {
    z-index: 2;
  }

  .betsixty-casino-29g13m {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.betsixty-casino-2hwup7 ease;
    z-index: 10000;
  }

  

  .betsixty-casino-29g13m:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .betsixty-casino-wndyng p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .betsixty-casino-5hm68g {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .betsixty-casino-5hm68g {
      font-size: 12px;
    }
  }

  .betsixty-casino-hobaxe {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.betsixty-casino-jlbg60, .betsixty-casino-kokz2y, [class*="review-card"],
thead, thead th, table th, .betsixty-casino-iw4uw9,
.betsixty-casino-b7kqsf, [class*="collapsible-header"],
.betsixty-casino-s8exbm, [class*="updated-block"] {
  color: #ece7dc !important;
}
